ManifestFileVersion: 1
CompatibilityAssetBundleManifest:
  AssetBundleInfos:
    Info_0:
      Name: suzuki_end
      Hash: 8dbbb9382d2849e3ff41ce05fe341bd3
      CRC: 3028023373
      Dependencies: {}
